#!/usr/bin/env node

/**
 * Take coverage for this project.
 */

"use strict";

var coveraging = require('apeman-dev-commons-coveraging'),
    tasking = require('apeman-dev-commons-tasking'),
    path = require('path');

var basedir = path.resolve(__dirname, '..');

process.chdir(basedir);

tasking.runTasks([
    function (callback) {
        coveraging.coverIstanbul('./ci/test.js', {
            dir: 'coverage'
        }, callback)
    }
], true);
