#!/usr/bin/env node

/**
 * Send coverage to codeclimate
 */

"use strict";

var reporting = require('apeman-dev-commons-reporting'),
    tasking = require('apeman-dev-commons-tasking');

tasking.runTasks([
    function (callback) {
        reporting.reportCodeclimate({
            'lcov': 'coverage/lcov.info'
        }, callback);
    }
], true);